/*

Formate der SVG-Grafiken 

Version: 2.0
Author: Horst Kuni
Author URI: http://staff-www.uni-marburg.de/~kunih/
  www.kuni.org/v/svg.css 14.01.2014

  */

  
div.clcont {  
  width:800px;
  height: 780px;
  margin: 50px auto 0 auto; 
}

a.swsgr, a.swskl {
  position:fixed;
  display:block;
  top:20px;
  right:20px;
}

a.swsgr {
  z-index:1;
}  

a.swskl {
  z-index:2;
}  
 
div.cluster4x {
 top: 0px; 
 left: 0px; 
 width: 790px; 
 height: 720px;
 margin: 0px 10px 5px 0;
 padding: 0 0 0 0px;

/*
  border-color: #FFFFFF; 
 border-style: solid; 
 border-width: 3px;
*/
 
}

div.clusterspi {
clear: both;
 top: 0px; 
 left: 0px; 
 width: 40px; 
 height: 40px;
 margin: 0; 

 /*
  border-color: #FF0000; 
 border-style: solid; 
 border-width: 3px;
*/
  
}


p.pltxts, p.pltxtw {
  position: relative;
  margin: 0 auto;
  width: 200px;
  text-align: center;
  text-decoration: none;
}

p.pltxts {
  color: #FFF;
}

p.pltxtw {
  color: #808080;
}

p.psvg a {
  position: relative;
  margin: 0 auto;
  color: #FFF;
  width: 100px;
  text-align: center;
}

p.psvg a {
  display: block;
  height: 50px;
  width: 50px;
}


p.pltxts a, p.pltxtw a {
  font-family: Verdana, sans-serif;
  font-size: 10pt;
  text-decoration: none;
  width: 200px;
}

p.pltxts a {
  color: #FFF;
}

p.pltxtw a {
  color: #808080;
}

p.svgbox80spi  {
  width: 80px;
  height: 80px;
  position: relative;
}


p.svgbox80spi  {

    -webkit-animation: orbit400v180 5s linear infinite; /* Chrome, Safari 5 */

	-moz-animation: orbit400v180 5s linear infinite; /* Firefox 5-15 */
         -o-animation: orbit400v180 5s linear infinite; /* Opera 12+ */
            animation: orbit400v180 5s linear infinite; /* Chrome, Firefox 16+, 
                                                     IE 10+, Safari 5 */

}




@-webkit-keyframes orbit400v180 {
	from { 	-webkit-transform: rotate(360deg) translateX(600px); }
	to   {  -webkit-transform: rotate(180deg) translateX(600px); }
}


@-moz-keyframes orbit400v180 {
	from { 	-moz-transform: rotate(360deg) translateX(600px); }
	to   {  -moz-transform: rotate(180deg) translateX(600px); }
}

@-o-keyframes orbit400v180 {
	from { 	-o-transform: rotate(360deg) translateX(600px); }
	to   {  -o-transform: rotate(180deg) translateX(600px); }
}

@keyframes orbit400v180 {
	from { 	transform: rotate(360deg) translateX(600px); }
	to   {  transform: rotate(180deg) translateX(600px); }
}

